#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-JZcvSipCfIQ5jHnTwPVZMu
key:                  hoogle-5.0.18.1-JZcvSipCfIQ5jHnTwPVZMu
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  42d0bfea58ef108e3c5f2aaaa58e01d0
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-JZcvSipCfIQ5jHnTwPVZMu
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-BmAJ75208PF3IQBMR1gIGq
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L
    connection-0.3.1-I7eFy4J3fQqFs3NZcPsXHY containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-1DJT4UC6yCz4KDwf8IMmCb filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    haskell-src-exts-1.23.1-LUGc9Dpi2nJBFSmTnhzQwX
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-LiFwLuKQratFj3bcs3OwKd
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-DEERf8McP7PLp2HvuJxbPW
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe
    storable-tuple-0.0.3.3-KxuVPZTExnpJYKlugEQ9y0
    tar-0.5.1.1-HOtnxOhlt7yF4MUFWWG1kc template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-FFa9GfmNgiEIUwZuQPZbKu
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-logger-2.3.6-CHpCjUOOY5cIPh5Nd45Ri5
    warp-3.3.13-J416o7FdeNaADFCxpJpOWZ
    warp-tls-3.3.0-CGgGQeZNaf72s7L2hNyecI
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

